The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP script /usr/local/cpanel/3rdparty/fantastico/includes/enc_restrictions.inc.php is

Discussion in 'General Discussion' started by rgpayne, Nov 29, 2004.

  1. rgpayne

    rgpayne Well-Known Member

    Joined:
    Feb 25, 2003
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Texas
    anybody getting this error

    PHP script /usr/local/cpanel/3rdparty/fantastico/includes/enc_restrictions.inc.php is protected by SourceGuardian and requires file ixed.lin.4.3.9.pxp
     
  2. mr.wonderful

    mr.wonderful BANNED

    Joined:
    Feb 1, 2004
    Messages:
    345
    Likes Received:
    0
    Trophy Points:
    0
    Go to fantastico and look up the troubshooting page regarding your error. What does this have to do with Cpanel?
     
  3. gorilla

    gorilla Well-Known Member

    Joined:
    Feb 3, 2004
    Messages:
    699
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Sydney / Australia
  4. SageBrian

    SageBrian Well-Known Member

    Joined:
    Jun 1, 2002
    Messages:
    415
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    NY/CT (US)
    cPanel Access Level:
    Root Administrator
    Because the error shows up after every cpanel update. :(
    At least for me it does.
     
  5. Sinewy

    Sinewy Well-Known Member

    Joined:
    May 15, 2004
    Messages:
    367
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Sydney, Australia
    cPanel Access Level:
    DataCenter Provider
    login as root to SSH and do the following:

    crontab -e

    down the bottom of it, add this:

    */15 * * * * /usr/local/cpanel/bin/checkphpini >/dev/null 2>&1

    this will run the fantastico php fix every 15 mins.
     
Loading...

Share This Page